Index: lemon/bfs.h
===================================================================
--- lemon/bfs.h	(revision 2335)
+++ lemon/bfs.h	(revision 2350)
@@ -521,5 +521,5 @@
     ///should be initially false.
     ///
-    ///\param target The nodemaps of possible targets.
+    ///\param nm The nodemaps of possible targets.
     ///\retval reached Indicates that one of the target nodes is reached.
     ///\return The processed node.
@@ -618,5 +618,5 @@
     ///\param nm must be a bool (or convertible) node map. The
     ///algorithm will stop when it reached a node \c v with
-    ///<tt>nm[v]</tt> true.
+    /// <tt>nm[v]</tt> true.
     ///\todo query the reached target
     template<class NM>
@@ -1436,5 +1436,5 @@
     /// should be initially false.
     ///
-    /// \param target The nodemaps of possible targets.
+    /// \param nm The nodemaps of possible targets.
     /// \retval reached Indicates that one of the target nodes is reached.
     /// \return The processed node.
@@ -1515,5 +1515,5 @@
     ///\param nm must be a bool (or convertible) node map. The
     ///algorithm will stop when it reached a node \c v with
-    ///<tt>nm[v]</tt> true.
+    /// <tt>nm[v]</tt> true.
     template <typename NM>
     void start(const NM &nm) {
Index: lemon/elevator.h
===================================================================
--- lemon/elevator.h	(revision 2349)
+++ lemon/elevator.h	(revision 2350)
@@ -267,6 +267,6 @@
 
     ///Lift an active item to a higher level.
-    ///\params i The item to be lifted. It must be active.
-    ///\params new_level The new level of \c i. It must be strictly higher
+    ///\param i The item to be lifted. It must be active.
+    ///\param new_level The new level of \c i. It must be strictly higher
     ///than the current level.
     ///
Index: lemon/eps.h
===================================================================
--- lemon/eps.h	(revision 2214)
+++ lemon/eps.h	(revision 2350)
@@ -284,4 +284,5 @@
     ///\param x The \c x coordinate of the node
     ///\param y The \c y coordinate of the node
+    ///\param r The size (radius) of the node
     ///\param col Color of the node. The default color is white
     ///\param brd Color of the node border. The default color is black
@@ -294,4 +295,5 @@
     ///\param t The shape of the drawn object
     ///\param pos Position of the node
+    ///\param r The size (radius) of the node
     ///\param col Color of the node. The default color is white
     ///\param brd Color of the node border. The default color is black
Index: lemon/euler.h
===================================================================
--- lemon/euler.h	(revision 1993)
+++ lemon/euler.h	(revision 2350)
@@ -122,7 +122,7 @@
 
   /// \ingroup topology
-  ///This iterator converts to the \c Edge (or \cUEdge)
+  ///This iterator converts to the \c Edge (or \c UEdge)
   ///type of the graph and using
-  ///operator ++ it provides an Euler tour of an \undirected
+  ///operator ++ it provides an Euler tour of an undirected
   ///graph (if there exists).
   ///
Index: lemon/graph_utils.h
===================================================================
--- lemon/graph_utils.h	(revision 2331)
+++ lemon/graph_utils.h	(revision 2350)
@@ -398,5 +398,5 @@
   ///\sa findEdge()
   ///\sa EdgeLookUp
-  ///\se AllEdgeLookup
+  ///\sa AllEdgeLookup
   ///
   /// \author Balazs Dezso 
@@ -2662,5 +2662,5 @@
     ///\param prev The previous edge between \c s and \c t. It it is INVALID or
     ///not given, the operator finds the first appropriate edge.
-    ///\return An edge from \c s to \c t after \prev or
+    ///\return An edge from \c s to \c t after \c prev or
     ///\ref INVALID if there is no more.
     ///
Index: lemon/path_utils.h
===================================================================
--- lemon/path_utils.h	(revision 2335)
+++ lemon/path_utils.h	(revision 2350)
@@ -104,7 +104,5 @@
   ///
   /// Checks that each edge's target is the next's source. 
-  /// \Checks the path's consistency.
-  ///
-  /// Checks that each edge's target is the next's source. 
+  /// 
   template <typename Graph, typename Path>
   bool checkPath(const Graph& graph, const Path& path) {
Index: lemon/preflow.h
===================================================================
--- lemon/preflow.h	(revision 2330)
+++ lemon/preflow.h	(revision 2350)
@@ -156,5 +156,5 @@
     ///\param _cap The capacity of the edges. 
     ///\param _f The flow of the edges. 
-    ///\param tol Tolerance class.
+    ///\param _sr Tolerance class.
     ///Except the graph, all of these parameters can be reset by
     ///calling \ref source, \ref target, \ref capacityMap and \ref
Index: lemon/smart_graph.h
===================================================================
--- lemon/smart_graph.h	(revision 2343)
+++ lemon/smart_graph.h	(revision 2350)
@@ -694,5 +694,5 @@
       
       ///This constructor immediately makes a snapshot of the graph.
-      ///\param _g The graph we make a snapshot of.
+      ///\param g The graph we make a snapshot of.
       Snapshot(SmartUGraph &g) {
         g.saveSnapshot(*this);
@@ -705,5 +705,5 @@
       ///This function can be called more than once. In case of a repeated
       ///call, the previous snapshot gets lost.
-      ///\param _g The graph we make the snapshot of.
+      ///\param g The graph we make the snapshot of.
       void save(SmartUGraph &g) 
       {
Index: lemon/ssp_min_cost_flow.h
===================================================================
--- lemon/ssp_min_cost_flow.h	(revision 2276)
+++ lemon/ssp_min_cost_flow.h	(revision 2350)
@@ -22,5 +22,6 @@
 ///\ingroup flowalgs 
 ///
-///\file \brief An algorithm for finding a flow of value \c k (for
+///\file
+///\brief An algorithm for finding a flow of value \c k (for
 ///small values of \c k) having minimal total cost
 
